Subject: Product warranty
From: Jessica Martello <[email-masked]>
To: [email-masked]
Date: Sat, 6 Jan 2024 12:59:19 -0500

Hello, I purchased a product through Kohls in March 2023 and it’s wearing
thin and creating tears in the sheets. I was curious about any type of
warranty? I have purchased a couple sets since so I’m hoping this doesn’t
happen to my other sets also.

Madison Park Essentials 1200 thread count cotton HeiQ smart temp sheet set
in Charcoal